ul{padding-left:0;margin-bottom:0;list-style-type:none}ol{padding-left:0}a{text-decoration:none}h1,h2,h3,h4,h5,p{margin-bottom:0}.strong {
    background-color: var(--veg-primary-color);
    color: #fff;
    padding: 10px;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px dotted #292929;
    text-transform: uppercase;
    text-align:center;
}
.side-form{width: 100%;
    margin: 0 0 15px;
    padding: 10px 15px 0;
    background: #eee;}
.side-form input{
    border: 1px solid #ccc;
    width: 100%;
    height: 35px;
    border-radius: 5px;
    font-size: 12px;
    background: #fff;
    line-height: 40px;
    box-shadow: none;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 15px;}
.side-form textarea{
    width:100%;
    font-size: 12px;
    height: 60px;
    border: 1px solid #ccc;
    padding: 10px;
}
.submit {
    background-color: #25d366 !important;
    line-height: 0 !important;
    height: 44px !important;
    color: #fff !important;
    font-size: 17px !important;
    font-weight: 500 !important;
}